
Redmine - Defect #32376

error 500 on profiles

2019-10-30 23:06 - PICCORO LenzMcKAY

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 3.3.9

Description

whe i click on user profile.. got internal error 500

History

#1 - 2019-10-30 23:08 - PICCORO LenzMcKAY

https://www.redmine.org/boards/2/topics/28600

#2 - 2019-10-31 00:44 - Go MAEDA

Could you describe more details? Please refer to https://www.redmine.org/boards/2/topics/667

#3 - 2019-11-04 21:45 - Holger Just

- Status changed from New to Needs feedback

#4 - 2019-11-11 16:14 - PICCORO LenzMcKAY

hey user:login:Holger Just

Environment:

  Redmine version                3.3.1.stable

  Ruby version                   2.3.3-p222 [x86_64-linux-gnu]

  Rails version                  4.2.10

  Environment                    production

  Database adapter               Mysql2

SCM:

  Filesystem                     

Database adapter          mysql

Database schema version   92

 Those plugins was installed AFTER open the issue:

Redmine plugins:

  redmine_custom_css             0.1.6

  redmine_git_mirror             0.8.0

  redmine_git_remote             0.0.1

  redmine_local_avatars          1.0.0

  redmine_pretend                0.0.2+git20130821

  redmine_preview_inline         1.0.2

  redmine_wiki_embedded          0.0.1

  scrum                          0.18.1

#5 - 2019-11-11 18:28 - Holger Just

Please have a look in your log/production.log file and provide a stack trace or at least the full log of a request which results in the 500 error.  Without

this, it is impossible to reproduce the issue. Also, please make sure that the problem is still present when you remove all plugins (to make sure that

it's not one of your plugins causing the issue).

#6 - 2020-12-23 07:27 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
